.tipsy {
font-size: 10px;
position: absolute;
padding: 5px;
z-index: 100000;
}

.tipsy-inner {
background-color: #000;
color: #FFF;
max-width: 200px;
padding: 5px 8px 4px 8px;
text-align: center;
}

.tipsy-inner {
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}

.tipsy-arrow {
position: absolute;
width: 0;
height: 0;
line-height: 0;
border: 5px dashed #000;
}
  
.tipsy-arrow-n {
border-bottom-color: #000;
}

.tipsy-arrow-s {
border-top-color: #000;
}

.tipsy-arrow-e {
border-left-color: #000;
}

.tipsy-arrow-w {
border-right-color: #000;
}

.tipsy-n .tipsy-arrow {
top: 0px;
left: 50%;
margin-left: -5px;
border-bottom-style: solid;
border-top: none;
border-left-color: transparent;
border-right-color: transparent;
}

.tipsy-nw .tipsy-arrow {
top: 0;
left: 10px;
border-bottom-style: solid;
border-top: none;
border-left-color: transparent;
border-right-color: transparent;
}

.tipsy-ne .tipsy-arrow {
top: 0;
right: 10px;
border-bottom-style: solid;
border-top: none;
border-left-color: transparent;
border-right-color: transparent;
}


.tipsy-s .tipsy-arrow {
bottom: 0;
left: 50%;
margin-left: -5px;
border-top-style: solid;
border-bottom: none;
border-left-color: transparent;
border-right-color: transparent;
}

.tipsy-sw .tipsy-arrow {
bottom: 0;
left: 10px;
border-top-style: solid;
border-bottom: none;
border-left-color: transparent;
border-right-color: transparent;
}

.tipsy-se .tipsy-arrow {
bottom: 0;
right: 10px;
border-top-style: solid;
border-bottom: none;
border-left-color: transparent;
border-right-color: transparent;
}

.tipsy-e .tipsy-arrow {
right: 0;
top: 50%;
margin-top: -5px;
border-left-style: solid;
border-right: none;
border-top-color: transparent;
border-bottom-color: transparent;
}

.tipsy-w .tipsy-arrow {
left: 0;
top: 50%;
margin-top: -5px;
border-right-style: solid;
border-left: none;
border-top-color: transparent;
border-bottom-color: transparent;
}
		
		
/*
     FILE ARCHIVED ON 04:03:18 Mar 15, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:06:41 Apr 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.399
  captures_list: 0.49
  exclusion.robots: 0.021
  exclusion.robots.policy: 0.013
  esindex: 0.008
  cdx.remote: 6.076
  LoadShardBlock: 74.313 (3)
  PetaboxLoader3.datanode: 116.326 (4)
  load_resource: 148.89
  PetaboxLoader3.resolve: 62.72
*/